.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 206.41vw;
  overflow: hidden;
}

.group_1 {
  height: 43.96vw;
  background: url(./img/FigmaDDSSlicePNG8ec04d32d0d3b2dd3aaeb3d5ba3ff101.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_1 {
  width: 28.6vw;
  height: 1.88vw;
  margin: 2.03vw 0 0 66.97vw;
}

.text_1 {
  width: 17.56vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.25vw;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.a-color-000000-end {
  width: 8.49vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.25vw;
  font-family: Poppins-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.25vw;
}

.download {
  width: 12.66vw;
  height: 3.23vw;
  margin: 30.78vw 0 6.04vw 12.03vw;
}

.image_1 {
  width: 12.66vw;
  height: 3.23vw;
}

.image-wrapper_2 {
  width: 100%;
  height: 97.97vw;
}

.image_2 {
  width: 100%;
  height: 48.96vw;
}

.image_3 {
  width: 100%;
  height: 48.96vw;
  margin-bottom: 0.06vw;
}

.image_4 {
  width: 100%;
  height: 64.54vw;
  margin-top: -0.05vw;
}
